#
# Copyright 1999-2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)OCFMessages.properties	1.20	03/02/12 SMI"
#

# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= Unknown host.

#@EN@ Error: Classname or action is missing.
OCFAdmin.ServiceArgsMissing		Fel: Klassnamn eller \u00e5tg\u00e4rd saknas.

#@EN@ Error: Classname, devicename, userfriendly readername, readername, IFD handler library or action argument is missing.
OCFAdmin.TerminalAddModifyArgsMissing	Fel: Klassnamn, enhetsnamn, anv\u00e4ndarv\u00e4nligt l\u00e4sarnamn, l\u00e4sarnamn, IFD-hanteringsbibliotek eller \u00e5tg\u00e4rdsargument saknas.

#@EN@ Error: Userfriendly readername is a required parameter.
OCFAdmin.TerminalDeleteArgsMissing	Fel: Anv\u00e4ndarv\u00e4nligt l\u00e4sarnamn \u00e4r en n\u00f6dv\u00e4ndig parameter.

#@EN@ Error: Classname and IFD handler library can not be both specified at the same time.
OCFAdmin.TerminalAddModifyArgsConflict	Fel: Klassnamn och IFD-hanteringsbibliotek kan inte anges samtidigt.

#@EN@ Error: Classname, level or action is missing.
OCFAdmin.DebugArgsMissing		Fel: Klassnamn, niv\u00e5 eller \u00e5tg\u00e4rd saknas.

#@EN@ Error: Action or property name is missing.
OCFAdmin.OverrideArgsMissing		Fel: \u00c5tg\u00e4rds- eller egenskapsnamn saknas.

#@EN@ Error: Action is missing.
OCFAdmin.ActionMissing			Fel: \u00c5tg\u00e4rd saknas.

#@EN@ Error: {0} is not a valid property type.\nValid property types are terminal/service/debug/override.
OCFAdmin.IllegalPropertyType		Fel: {0} \u00e4r inte en giltig egenskapstyp.\nGiltiga egenskapstyper \u00e4r terminal/tj\u00e4nst/fels\u00f6ka/\u00e5sidos\u00e4tta.

#@EN@ Error: {0} is not a valid action type.\nValid action types are add/modify/delete.
OCFAdmin.IllegalActionType		Fel: {0} \u00e4r inte en giltig \u00e5tg\u00e4rdstyp.\nGiltiga \u00e5tg\u00e4rdstyper \u00e4r l\u00e4gga till/\u00e4ndra/ta bort.

#@EN@ Error: This value already exists.
OCFAdmin.ValueAlreadyExists		Fel: V\u00e4rdet finns redan.

#@EN@ Error: Property type is missing.
OCFAdmin.PropertyTypeMissing		Fel: Egenskapstyp saknas.

#@EN@ Error: One or More properties not found.\nListing all the existing ones in the list.
OCFAdmin.PropertyNotFound		Fel: En eller flera egenskaper hittades inte.\nVisar alla befintliga i listan.

#@EN@ Error: This property already exists.
OCFAdmin.PropertyAlreadyExists		Fel: Egenskapen finns redan.

#@EN@ Error: One or more properties already exist.\nAdding all new properties in the given list.
OCFAdmin.PropertiesAlreadyExistsToAdd	Fel: En eller flera egenskaper finns redan.\nL\u00e4gger till alla nya egenskaper i den angivna listan.

#@EN@ Error: This value does not exist.
OCFAdmin.ValueDoesNotExists		Fel: V\u00e4rdet finns inte.

#@EN@ Error: This property does not exist.
OCFAdmin.NoSuchProperty			Fel: Egenskapen finns inte.

#@EN@ Error: One or more properties not found.\nModifying all existing properties in the given list.
OCFAdmin.PropertiesMissingToModify	Fel: En eller flera egenskaper kunde inte hittas.\n\u00c4ndrar alla befintliga egenskaper i den angivna listan.

#@EN@ Error: One or more properties not found.\nDeleting all existing properties in the given list.
OCFAdmin.PropertiesMissingToDelete	Fel: En eller flera egenskaper kunde inte hittas.\nTar bort alla befintliga egenskaper i den angivna listan.

#@EN@ Error: No such key exists for export.
OCFAdmin.NoKeyToExport			Fel: Det finns ingen s\u00e5dan nyckel att exportera.

#@EN@ Error: This device has already been configured.
OCFAdmin.DeviceAlreadyExists		Fel: Enheten har redan konfigurerats.

#@EN@ Error: Key type is missing. Valid key type is challenge_response.
OCFAdmin.KeyTypeMissing			Fel: Nyckeltyp saknas. Giltig nyckeltyp \u00e4r challenge_response.

#@EN@ Error: Input file is missing.
OCFAdmin.InputFileMissing		Fel: Indatafilen saknas.

#@EN@ Error: Output file is missing.
OCFAdmin.OutputFileMissing		Fel: Utdatafilen saknas.

#@EN@ Error: {0}: file not found.
OCFAdmin.FileNotFound			Fel: {0}: Det g\u00e5r inte att hitta filen.

#@EN@ Error: An Input/Output error occurred while reading/writing file.
OCFAdmin.IOError			Fel: Det intr\u00e4ffade ett indata/utdata-fel vid l\u00e4sning/skrivning av fil.

#@EN@ Error: Unauthorized access to property.
OCFAdmin.UnauthorizedAccess		Fel: Obeh\u00f6rig \u00e5tkomst till egenskap.

#@EN@ Error: Should be root to access this property.
OCFAdmin.ShouldBeRoot			Fel: Du m\u00e5ste vara inloggad som superanv\u00e4ndare f\u00f6r att kunna komma \u00e5t egenskapen.

#@EN@ Error: Cannot restart OCF server.
OCFAdmin.RestartOCFError		Fel: Det g\u00e5r inte att starta om OCF-servern.

#@EN@ Usage:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename
OCFAdmin.Usage				Syntax:\tsmartcard -c admin [-a program] [egenskapsnamn]*\n\tsmartcard -c admin [-a program] [-x add/modify/delete {egenskapsnamn=v\u00e4rde}*]\n\tsmartcard -c admin -t tj\u00e4nst -j klassnamn -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j klassnamn|-H ifdhanterare] -d enhet -r anv\u00e4ndarv\u00e4nligtl\u00e4sarnamn [-R]\n\t\t  -n l\u00e4sarnamn -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j klassnamn -l niv\u00e5 -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} egenskapsnamn=v\u00e4rde\n\tsmartcard -c admin -I -k nyckeltyp -i filnamn\n\tsmartcard -c admin -E -k nyckeltyp -o filnamn

#@EN@ Usage: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable
OCFSmartcard.usage              	Syntax: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable

#@EN@ Unable to invoke sub-command method.
OCFSmartcard.nosuchmethod		Det g\u00e5r inte att anropa metoden f\u00f6r underordnade kommandon.

#@EN@ Usage:\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n				      \t-T type of card [-o outfile] [-v] [property=value]*
OCFBin2Capx.usage              	Syntax:\tsmartcard -c bin2capx  [-I capx-fil] [-i indatafil] [-p egenskapsfil] \n\
				      \t-T type of card [-o outfile] [-v] [property=v\u00e4rde]*


#@EN@ Error parsing input file.
OCFBin2Capx.parsefile           Det intr\u00e4ffade ett fel n\u00e4r indatafilen analyserades.
#@EN@ Error parsing property file.
OCFBin2Capx.parsePropfile       Det intr\u00e4ffade ett fel n\u00e4r egenskapsfilen analyserades.


#@EN@ Usage: smartcard -c init  [-r readername] [-s slot] -A aid  					-L|-P pin [property=value]*
OCFInit.usage              	Syntax: smartcard -c init  [-r l\u00e4sarnamn] [-s kortplats] -A aid  \
					-L|-P pin [property=v\u00e4rde]*
#@EN@ Initialization Failed.
OCFInit.Exception               Initieringen misslyckades.
#@EN@ Unsupported reader. 
OCFInit.ReaderException         Det finns inget st\u00f6d f\u00f6r l\u00e4saren. 
#@EN@ Unknown AID.
OCFInit.invalidAID              Ok\u00e4nt AID (Till\u00e4ggsprograms-ID).
#@EN@ Invalid Pin.
OCFInit.invalidPin              Ogiltig PIN-kod.
#@EN@ Unable to list applets on the card. 
OCFInit.ListAppletsFailed       Det g\u00e5r inte att visa en lista \u00f6ver till\u00e4ggsprogram f\u00f6r kortet. 
#@EN@ ChangePin Failed. 
OCFInit.ChangePinFailed         Det gick inte att \u00e4ndra PIN-kod. 
#@EN@ Pin is changed successfully.
OCFInit.ChangePinOK	        PIN-koden har \u00e4ndrats.
#@EN@ pin
OCFInit.PIN       		PIN-kod
#@EN@ enter pin
OCFInit.PIN_DESC       		Ange PIN-kod

#@EN@ application
OCFInit.APPLICATION       	Program
#@EN@ enter application name
OCFInit.APPLICATION_DESC	Ange programnamn

#@EN@ user
OCFInit.USER       		anv\u00e4ndare
#@EN@ enter user name
OCFInit.USER_DESC       	Ange anv\u00e4ndarnamn

#@EN@ password
OCFInit.PASSWORD       		L\u00f6senord
#@EN@ enter password
OCFInit.PASSWORD_DESC     	Ange l\u00f6senord

#@EN@ privatekey
OCFInit.PRIVATE_KEY       	Privat nyckel
#@EN@ please enter file path
OCFInit.PRIVATE_KEY_DESC     	Ange fils\u00f6kv\u00e4g

#@EN@ certificate
OCFInit.CERT 	      		Certifikat
#@EN@ please enter file path
OCFInit.CERT_DESC     		Ange fils\u00f6kv\u00e4g

#@EN@ Missing -T option.
OCFLoad.type              	Alternativet -T saknas.

#@EN@ Usage:\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 
OCFLoad.usage              	Syntax:\tsmartcard -c load -A aid -i indatafil [-r l\u00e4sarnamn] [-s kortplatsnummer] \n \t[-p propfile] [-v] [property=v\u00e4rde]*\n\n \tsmartcard -c load -A aid [-i indatafil] [-r l\u00e4sarnamn] [-s kortplats number]\n\t[-p propfile] [-v] {property=v\u00e4rde}*\n\n\tsmartcard -c load -A aid -p egenskapsfil [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=v\u00e4rde]*\n\n\tsmartcard -c load [-r l\u00e4sarnamn] [-s kortplatsnummer] [-A aid] -u [-v] \n 

#@EN@ Operation successful.
OCFLoad.success              	\u00c5tg\u00e4rden har genomf\u00f6rts.

#@EN@ Operation failed.
OCFLoad.fail              	\u00c5tg\u00e4rden misslyckades.

#@EN@ Unable to invoke service.
OCFLoad.getservice              Det gick inte att anropa tj\u00e4nsten.
#@EN@ Error finding input file.
OCFLoad.noInputFile		Det gick inte att hitta indatafilen.

#@EN@ Error parsing input file.
OCFLoad.parsefile               Det intr\u00e4ffade ett fel n\u00e4r indatafilen analyserades.

#@EN@ Error parsing property file.
OCFLoad.parsePropfile           Det intr\u00e4ffade ett fel n\u00e4r egenskapsfilen analyserades.

#@EN@ Could not create card object.
OCFLoad.getcard           	Det gick inte att skapa ett kortobjekt.

#@EN@ Error: unknown card reader.
OCFLoad.unknownCardReader	Fel: Ok\u00e4nd kortl\u00e4sare.

#@EN@ Error: Should be root to run this command
Cmd.ShouldBeRoot		Fel: Du m\u00e5ste vara inloggad som superanv\u00e4ndare f\u00f6r att kunna k\u00f6ra kommandot.

